Subject: MSC Catalog

From: TOM KRAUSE <[email-masked]>
Date: Thu, 19 Sep 1996 09:39:14 -0500

Just received my MSC catalog,all I can say is WOW!!This thing is HUGE!
When I called the nice lady said "yes,we'll send that right out UPS"
UPS??couldn't quite understand that at the time,but now I suspect it's 
because of the lawsuits from herniated postmen!!
 One question,since I seem to be in their "one-day" delivery area,why 
did it take a week to get the catalog?Got several others via snail-mail
faster!
 If a person can't get along with this one catalog in the garage,you 
want something you can't have!!